Applications
Get active application by type
Use this method to check if the authenticated client has an active (non-resolved) application of a given type. An application is considered active if its status is one of: `new`, `pending`, or `in_progress`. Returns 404 if no active application of the specified type exists.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
type*string
The application type. Possible values:
account— account type changeavatar— avatar/photo changeaddress— address changearchive— account archivaldeposit— deposit assistanceinternal_transfer— internal transferinvestment_transfer— investment platform transfertransfer— regular transferverification— KYC/KYB verificationwithdraw— withdrawal/payoutexchange— currency exchangedeleting_account— account deletion
Value in
- "account"
- "avatar"
- "address"
- "archive"
- "deposit"
- "internal_transfer"
- "investment_transfer"
- "transfer"
- "verification"
- "withdraw"
- "exchange"
- "deleting_account"
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/applications/deleting_account" \ -H "accept-language: ja"{ "id": 123, "type": "deleting_account", "status": "pending", "createdAt": "2022-01-01T00:00:00+00:00", "updatedAt": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}